Skip to content

Stops a login in progress: the tool's login process ends on this node and the pending login is forgotten.

DELETE
/v1/m/agenttools/sign-in/{id}
curl --request DELETE \
--url https://example.com/v1/m/agenttools/sign-in/example \
--header 'Authorization: Bearer <token>'

Stops a login in progress: the tool’s login process ends on this node and the pending login is forgotten.

id
required
string

Path parameter id.

The login was stopped

Media type application/json
object
ok
required
boolean
Example generated
{
"ok": true
}

Bad request

Media type application/json
object
Example generated
{}

Unauthenticated

Media type application/json
object
Example generated
{}

Forbidden / step-up required

Media type application/json
object
Example generated
{}

Not found

Media type application/json
object
Example generated
{}

Conflict

Media type application/json
object
Example generated
{}

Required evidence or store unavailable

Media type application/json
object
Example generated
{}